# Generated by Django 2.2.11 on 2020-08-07 13:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0144_merge_20200807_1312'),
        ('trunk', '0143_auto_20200807_0636'),
    ]

    operations = [
    ]
